Error

two or more packages specified (libeegdev0 libsane-extras)